body,
html {
  height: 100%;
  color: #111;
  margin: 10px;
  font-family: 'monospace';
  font-size: 1em;
  line-height:1.5em;
  background-color: #fff;
}
html {
    margin: auto;
    width:100%;
    max-width:80ch;
}
header {margin-bottom:1em;border-bottom: 1px solid #111;}
footer {margin-top:1em;border-top:1px solid #111;}
p,table,pre,code,div {
  max-width: 32em; 
  max-width: 80ch;
  text-align:justify;
}
ul {margin:0;padding:0;}
li {list-style-type: disc;}
li.articlelink{
  list-style:none;
  margin:0;
  padding:0
}
h1 {
  color: #222;
  font-size:3em;
}
h2,h3,h4,h5,h6 {
  color: #222;
}
a {
  color: #00e;
  text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
strong,
em {
  color: #8da29b;
  padding-left: 2px;
  padding-right: 2px;
}
b {font-weight:bold;}

small {color: #8ec07c;}
img {
  max-width:100%;
}
blockquote {
	border-left:2px solid khaki;
	padding-left:20px;
	margin-left:0px;
}
blockquote p {
	font-style: italic;
}
hr {
  height: 0;
  border: 0;
  border-top: 2px solid #458588;
  margin: 1em 0;
  padding: 0;
}
td {
  border: 1px solid antiquewhite;
  padding: 4px;
}
th {
  border: 1px solid antiquewhite;
  color: black;
  background-color: antiquewhite;
  padding: 4px;
  text-align: div class="center";
}
pre {
  font-family: monospace;
  white-space: pre-wrap;
  font-size: 0.8em;
  border-left: 1px solid #999999;
  padding: 10px;
  text-align:left;
}
code {
  font-family: monospace;
  background: #eee;
  white-space: pre-wrap;
  display:block;
  padding:10px;
  text-align:left;
}
iframe { border: 1px solid #928374;}

figure { 
  margin: 0;
  margin-top:30px;
  background: #8EC07C;
  width:400px;
  max-width:100%;
}
figcaption { 
  margin-bottom:10px;
  padding: 10px;
  background: #8EC07C;
  color: #111;
  font-size:1em;
}
.center {text-align: center;}

